Subject: Re: [lojban] Phrases for language learners

From: [email-masked]
Date: Sat, 17 Aug 2002 08:54:09 EDT

In a message dated 8/17/2002 6:38:07 AM Central Daylight Time, 
[email-masked] writes:

> I
> have difficulty imagining a sentence which is simultaneously a command and 
> a
> question.
> 

But all questions are commands ("Tell me the answer.") Still, a questiona 
and another command are a bit hard to figure, unless the question is 
indirect: "Tell me what the answer is," which does not apply in the present 
case, even though the command is to supply the {ma}d slot.